## golang-github-packethost-packngo 0.2.0

=== debian/changelog ===
golang-github-packethost-packngo (0.2.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Oct 2019 17:02:39 +1100

golang-github-packethost-packngo (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #821222).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 28 Sep 2019 21:44:33 +1000
