=== debian/control ===
Source: golang-github-packethost-packngo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-golang-x-crypto-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-packethost-packngo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-packethost-packngo.git
Homepage: https://github.com/packethost/packngo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/packethost/packngo

Package: golang-github-packethost-packngo-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-stretchr-testify-dev,
 golang-golang-x-crypto-dev,
Description: Golang API client library for Packet (cloud provider)
 Official Golang API client library from the cloud provider Packet
 (https://www.packet.net/).
